# Package org.apache.groovy.util

- Class Summary
  Class | Description
  --- | ---
  Arrays | Array utilities.
  BeanUtils |
  JavaShell | A shell for compiling or running pure Java code
  Maps | Map utilities.
  ObjectHolder | Just hold an object
  ReversedList | Represents view of reversed list
  ScriptRunner | The tool to simulate running script files via groovy command
  SystemUtil |

- Exception Summary
  Exception | Description
  --- | ---
  JavaShellCompilationException |